{

	"ID" : 2020821,

	"Events" : 

	{

    	//性格测试

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19021_Log_1_1",

    				"Event_19021_Log_2_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigTriggerBattle",

    			"BattleID" : "specials(BattleID)",

    			"OnSuccess" : "OnBattleEnd"

    		}

    	]},

    	"OnBattleEnd":

    	{"Actions":[

			{

			  "$type": "Share.CConfigPreset",

			  "PerformKey" : "Chessboard_BattleEnd_None"

			},

			{

				"$type":"Share.CConfigCloseDialog",

				"CameraMove":false

			},

			{

				"$type":"Share.CConfigOpenDialog"

			},

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19021_Log_3_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigCloseDialog"

    		},

    		{

    			"$type" : "Share.CConfigGotoNextHollow"

    		}

    	]}

    },

    "EventSpecials" :

    {

		//表格参数

		"BattleID" : 0

	}

}